Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Enterprise Service 10

Reply
Contributor
Posts: 11
Registered: ‎05-21-2009
My Device: Bold 9000

New BES v5 Server from BPS 4

At one of our locations, we have taken advantage of the BPS to BES v5 promo.  I have now received my new SRP info.

 

My plan is to install a fresh installation of BES v5 on a new server with new configuration database.  I would then like to use the Enterprise transporter tool to move the users from the BPS v4 server to the new BES v5 server.

 

However, the transporter tool install/admin guide does NOT specify if a move from BPS is supported.  Just wanted to verify it is possible to use the tool to move the users to the new BES 5 server.

 

I have seen posts on here specifying an upgrade to BES v4.1 first then upgrade to v5....but it does not make sense to me as I am not using the same hardware.

 

Any info appreciated.

Guru III
Posts: 31,008
Registered: ‎06-25-2008
My Device:

I'm rockin the BlackBerry Passport, Z30, Z10, Q10, BlackBerry Mini Stereo Speaker, 64 gig PlayBook, BlackBerry Wireless Headset HS-700

My Carrier: I am on AT&T. Please edit your Personal Profile with your DEVICE TYPE, DEVICE OS and Carrier

Re: New BES v5 Server from BPS 4

there is a 2800.00 US dollar upgrade to BES 4.1 that must be performed first.

With out that I am not sure if transporter will work.

 

I have heard an inplace upgrade works but you are stuck with BES 5.0 and no SP1.

 




Click here to Backup the data on your BlackBerry Device! It's important, and FREE!


Click "Accept as Solution" if your problem is solved. To give thanks, click thumbs up
Click to search the Knowledge Base at BTSC and click to Read The Fabulous Manuals

BESAdmin's, please make a signature with your BES environment info.


SIM Free BlackBerry Unlocking FAQ
Follow me on Twitter @knottyrope


Want to thank me? Buy my KnottyRope App here


BES 12 and BES 5.0.4 with Exchange 2010 and SQL 2012 Hyper V


Contributor
Posts: 11
Registered: ‎05-21-2009
My Device: Bold 9000

Re: New BES v5 Server from BPS 4

No, I already have the BES v5 license from Blackberry.  They have a promo, if you purchase the service contract for BES, you get a free upgrade from there discontinued BPS to Bes v5.

 

My question is if the transporter tool is compatible with moving users from BPS to BES.

 

thanks tho!

Guru III
Posts: 31,008
Registered: ‎06-25-2008
My Device:

I'm rockin the BlackBerry Passport, Z30, Z10, Q10, BlackBerry Mini Stereo Speaker, 64 gig PlayBook, BlackBerry Wireless Headset HS-700

My Carrier: I am on AT&T. Please edit your Personal Profile with your DEVICE TYPE, DEVICE OS and Carrier

Re: New BES v5 Server from BPS 4

I dont see it listed.

 

KB17538 - What is the BlackBerry Enterprise Transporter

 

 




Click here to Backup the data on your BlackBerry Device! It's important, and FREE!


Click "Accept as Solution" if your problem is solved. To give thanks, click thumbs up
Click to search the Knowledge Base at BTSC and click to Read The Fabulous Manuals

BESAdmin's, please make a signature with your BES environment info.


SIM Free BlackBerry Unlocking FAQ
Follow me on Twitter @knottyrope


Want to thank me? Buy my KnottyRope App here


BES 12 and BES 5.0.4 with Exchange 2010 and SQL 2012 Hyper V


Contributor
Posts: 11
Registered: ‎05-21-2009
My Device: Bold 9000

Re: New BES v5 Server from BPS 4

I noticed it wasn't listed as well.  It is also absent from the "Blackberry Professional Software Upgrade Guide" given when you get your trade-up key.

 

However, I decided to double check, so I utilized my new support contract and asked them to verify.  Well surprisingly, they confirmed that the transporter tool will in fact work when moving users from a BPS 4.1 to a BES v5 server.

 

I advised them that there articles and manual did not have it listed, but they said it was probably because the tool was intended for enterprise users moving between enterprise servers and not from BPS even though it will work.

 

Thanks!